Index: application.pro
===================================================================
--- application.pro	(revision 1c100aecb697e459734dde98ca3de7c7720aac57)
+++ application.pro	(revision c1a2dcfa0befd805dd9c7ec283400eaa0384db23)
@@ -1,5 +1,5 @@
 include(qpdfview.pri)
 
-TARGET = terepayma
+TARGET = terepaima
 TEMPLATE = app
 
@@ -246,6 +246,6 @@
 
 
-DESKTOP_FILE = miscellaneous/terepayma.desktop
-APPDATA_FILE = miscellaneous/terepayma.appdata.xml
+DESKTOP_FILE = miscellaneous/terepaima.desktop
+APPDATA_FILE = miscellaneous/terepaima.appdata.xml
 
 !without_pdf|with_fitz:MIME_TYPES += application/pdf application/x-pdf text/pdf text/x-pdf image/pdf image/x-pdf
Index: sources/helpdialog.cpp
===================================================================
--- sources/helpdialog.cpp	(revision 1c100aecb697e459734dde98ca3de7c7720aac57)
+++ sources/helpdialog.cpp	(revision c1a2dcfa0befd805dd9c7ec283400eaa0384db23)
@@ -38,5 +38,5 @@
 HelpDialog::HelpDialog(QWidget* parent) : QDialog(parent)
 {
-    setWindowTitle(tr("Help") + QLatin1String(" - Terepayma"));
+    setWindowTitle(tr("Help") + QLatin1String(" - Terepaima"));
 
     m_textBrowser = new QTextBrowser(this);
Index: sources/main.cpp
===================================================================
--- sources/main.cpp	(revision 1c100aecb697e459734dde98ca3de7c7720aac57)
+++ sources/main.cpp	(revision c1a2dcfa0befd805dd9c7ec283400eaa0384db23)
@@ -114,6 +114,6 @@
     if(toolkitTranslator->load(QLocale::system(), "qt", "_", QLibraryInfo::location(QLibraryInfo::TranslationsPath))) { qApp->installTranslator(toolkitTranslator); }
 
-    if(applicationTranslator->load(QLocale::system(), "terepayma", "_", QDir(QApplication::applicationDirPath()).filePath("data"))) { qApp->installTranslator(applicationTranslator); }
-    else if(applicationTranslator->load(QLocale::system(), "terepayma", "_", DATA_INSTALL_PATH)) { qApp->installTranslator(applicationTranslator); }
+    if(applicationTranslator->load(QLocale::system(), "qpdfview", "_", QDir(QApplication::applicationDirPath()).filePath("data"))) { qApp->installTranslator(applicationTranslator); }
+    else if(applicationTranslator->load(QLocale::system(), "qpdfview", "_", DATA_INSTALL_PATH)) { qApp->installTranslator(applicationTranslator); }
     //if(applicationTranslator->load(QLocale::system(), "TibisayPDFView", "_", QDir(QApplication::applicationDirPath()).filePath("data"))) { qApp->installTranslator(applicationTranslator); }
     //else if(applicationTranslator->load(QLocale::system(), "TibisayPDFView", "_", DATA_INSTALL_PATH)) { qApp->installTranslator(applicationTranslator); }
@@ -123,6 +123,6 @@
     if(toolkitTranslator->load("qt_" + QLocale::system().name(), QLibraryInfo::location(QLibraryInfo::TranslationsPath))) { qApp->installTranslator(toolkitTranslator); }
 
-    if(applicationTranslator->load("terepayma" + QLocale::system().name(), QDir(QApplication::applicationDirPath()).filePath("data"))) { qApp->installTranslator(applicationTranslator); }
-    else if(applicationTranslator->load("terepayma" + QLocale::system().name(), DATA_INSTALL_PATH)) { qApp->installTranslator(applicationTranslator); }
+    if(applicationTranslator->load("terepaima" + QLocale::system().name(), QDir(QApplication::applicationDirPath()).filePath("data"))) { qApp->installTranslator(applicationTranslator); }
+    else if(applicationTranslator->load("terepaima" + QLocale::system().name(), DATA_INSTALL_PATH)) { qApp->installTranslator(applicationTranslator); }
 //    if(applicationTranslator->load("TibisayPDFView_" + QLocale::system().name(), QDir(QApplication::applicationDirPath()).filePath("data"))) { qApp->installTranslator(applicationTranslator); }
 //    else if(applicationTranslator->load("TibisayPDFView_" + QLocale::system().name(), DATA_INSTALL_PATH)) { qApp->installTranslator(applicationTranslator); }
@@ -464,10 +464,10 @@
 
     QApplication application(argc, argv);
-    QApplication::setOrganizationDomain("local.terepayma");
+    QApplication::setOrganizationDomain("local.terepaima");
   //  QApplication::setOrganizationDomain("local.qpdfview");
 //    QApplication::setOrganizationName("qpdfview");
 //    QApplication::setApplicationName("qpdfview");
-    QApplication::setOrganizationName("terepayma");
-    QApplication::setApplicationName("terepayma");
+    QApplication::setOrganizationName("terepaima");
+    QApplication::setApplicationName("terepaima");
 
     QApplication::setApplicationVersion(APPLICATION_VERSION);
Index: sources/mainwindow.cpp
===================================================================
--- sources/mainwindow.cpp	(revision 1c100aecb697e459734dde98ca3de7c7720aac57)
+++ sources/mainwindow.cpp	(revision c1a2dcfa0befd805dd9c7ec283400eaa0384db23)
@@ -1907,5 +1907,5 @@
 {
     QString about1,about2,about3,about4,about5,about6;
-    about1 = trUtf8("Terepayma es una lector de documento PDF que usa QT. ");
+    about1 = trUtf8("Terepaima es una lector de documento PDF que usa QT. ");
     about2 = trUtf8("Pueden visualizar el código del ");
     about3 = trUtf8("Para mayor información ver ");
@@ -1913,5 +1913,5 @@
     about5 = trUtf8("Centro Nacional de Desarrollo e Investigación en Tecnologías Libres 2016");
     about6 = trUtf8("Permite verificar y mostrar detalles de la firma electrónica del documento");
-    QMessageBox::about(this, tr("Acerca de terepayma"), (tr("<p><b>Terepayma %1</b></p><p>").arg(APPLICATION_VERSION) + about1 + tr("</p><p>") + about6 + tr("</p><p>") + about4 + tr(" <a href=\"https://launchpad.net/qpdfview\">launchpad.net/qpdfview</a></p>"
+    QMessageBox::about(this, tr("Acerca de terepaima"), (tr("<p><b>Terepaima %1</b></p><p>").arg(APPLICATION_VERSION) + about1 + tr("</p><p>") + about6 + tr("</p><p>") + about4 + tr(" <a href=\"https://launchpad.net/qpdfview\">launchpad.net/qpdfview</a></p>"
                                                       "<p>Esta versión incluye:"
                                                       "<ul>")
@@ -1939,5 +1939,5 @@
                                                       + tr("<li>Jose Sulbaran jsulbaran@cenditel.gob.ve</li>")
                                                       + tr("<li>Cipriano Alvarado calvarado@cenditel.gob.ve</li></u></p>")
-                                                      + tr("<p>") + about3 + tr("<a href=\"https://tibisay.cenditel.gob.ve/visorpdf\">terepayma</a></p>")
+                                                      + tr("<p>") + about3 + tr("<a href=\"https://tibisay.cenditel.gob.ve/visorpdf\">terepaima</a></p>")
                                                       + tr("<p>") + about2 + tr("<a href=\https://tibisay.cenditel.gob.ve/visorpdf/browser/visorpdf\>Proyecto</a></p>")));
 }
@@ -2622,5 +2622,5 @@
 
 //    setWindowTitle(tabText + QLatin1String("qpdfview") + instanceName);
-    setWindowTitle(tabText + QLatin1String("terepayma") + instanceName);
+    setWindowTitle(tabText + QLatin1String("Terepaima") + instanceName);
 }
 
@@ -2863,5 +2863,5 @@
     m_printAction = createAction(tr("&Print..."), QLatin1String("print"), QLatin1String("document-print"), QKeySequence::Print, SLOT(on_print_triggered()));
     m_exitAction = createAction(tr("E&xit"), QLatin1String("exit"), QIcon::fromTheme("application-exit"), QKeySequence::Quit, SLOT(close()));
-    m_verify_signature = createAction(tr("&Verify Signature..."), QLatin1String("Verify signature"), QLatin1String("verify-signature"), QKeySequence(), SLOT(on_verify_signature()));
+    m_verify_signature = createAction(trUtf8("&Verificar firma electrónica..."), QLatin1String("Verify signature"), QLatin1String("verify-signature"), QKeySequence(), SLOT(on_verify_signature()));
 
     // edit
@@ -3140,5 +3140,5 @@
     //______________________________________________________________
     // verify signature
-    m_detailsSignatureDock = createDock(tr("&Verify-Signature"), QLatin1String("verifySignature-Dock"), QKeySequence(Qt::Key_F12));
+    m_detailsSignatureDock = createDock(trUtf8("&Verificar firma electrónica"), QLatin1String("verifySignature-Dock"), QKeySequence(Qt::Key_F12));
     //m_detailsSignatureDock->setAllowedAreas(Qt::LeftDockWidgetArea | Qt::RightDockWidgetArea);
     //QStringList itens;
Index: sources/pdfmodel.cpp
===================================================================
--- sources/pdfmodel.cpp	(revision 1c100aecb697e459734dde98ca3de7c7720aac57)
+++ sources/pdfmodel.cpp	(revision c1a2dcfa0befd805dd9c7ec283400eaa0384db23)
@@ -1152,5 +1152,5 @@
 
 //    m_settings = new QSettings("qpdfview", "pdf-plugin", this);
-    m_settings = new QSettings("terepayma", "pdf-plugin", this);
+    m_settings = new QSettings("terepaima", "pdf-plugin", this);
 
 }
Index: sources/psmodel.cpp
===================================================================
--- sources/psmodel.cpp	(revision 1c100aecb697e459734dde98ca3de7c7720aac57)
+++ sources/psmodel.cpp	(revision c1a2dcfa0befd805dd9c7ec283400eaa0384db23)
@@ -288,5 +288,5 @@
 
 //    m_settings = new QSettings("qpdfview", "ps-plugin", this);
-    m_settings = new QSettings("terepayma", "ps-plugin", this);
+    m_settings = new QSettings("terepaima", "ps-plugin", this);
 
 }
Index: sources/settings.cpp
===================================================================
--- sources/settings.cpp	(revision 1c100aecb697e459734dde98ca3de7c7720aac57)
+++ sources/settings.cpp	(revision c1a2dcfa0befd805dd9c7ec283400eaa0384db23)
@@ -1119,5 +1119,5 @@
 Settings::Settings(QObject* parent) : QObject(parent),
 //    m_settings(new QSettings("qpdfview", "qpdfview", this)),
-    m_settings(new QSettings("terepayma", "terepayma", this)),
+    m_settings(new QSettings("terepaima", "terepaima", this)),
     m_pageItem(m_settings),
     m_presentationView(m_settings),
Index: sources/settingsdialog.cpp
===================================================================
--- sources/settingsdialog.cpp	(revision 1c100aecb697e459734dde98ca3de7c7720aac57)
+++ sources/settingsdialog.cpp	(revision c1a2dcfa0befd805dd9c7ec283400eaa0384db23)
@@ -102,5 +102,5 @@
     }
 
-    setWindowTitle(tr("Settings") + QLatin1String(" - terepayma"));
+    setWindowTitle(tr("Settings") + QLatin1String(" - Terepaima"));
 
     m_graphicsTabWidget = new QTabWidget(this);
Index: sources/shortcuthandler.cpp
===================================================================
--- sources/shortcuthandler.cpp	(revision 1c100aecb697e459734dde98ca3de7c7720aac57)
+++ sources/shortcuthandler.cpp	(revision c1a2dcfa0befd805dd9c7ec283400eaa0384db23)
@@ -261,5 +261,5 @@
 ShortcutHandler::ShortcutHandler(QObject* parent) : QAbstractTableModel(parent),
 //    m_settings(new QSettings("qpdfview", "shortcuts", this)),
-    m_settings(new QSettings("terepayma", "shortcuts", this)),
+    m_settings(new QSettings("terepaima", "shortcuts", this)),
     m_actions(),
     m_shortcuts(),
